Subject: gdb consistantly fails upon terminations
From: [email-masked] (Andy J. Bober)

24 Feb 1998 22:25:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

Hello all.
This is my first post to the list so forgive me if I this has already been covered.  
I cannot seem to keep gdb from generating a GPF every time I quit the debugger when a file is loaded.  
* At the console version's command line, typing 'quit' results in a GPF.
* Selecting FILE|EXIT form the GUI version's menu results in a GPF.

Is this a setup problem?  Below is my environment setup.
TMP=C:\WINDOWS\TEMP
PROMPT=$p$g
winbootdir=C:\WINDOWS
COMSPEC=C:\WINDOWS\COMMAND.COM
DJGPP=F:\HOME\AJB\DJGPP\DJGPP.ENV
TEMP=C:\TMP
IMT24SIM=F:\DEVEL\INTERMEC\IMT24\SIM\
GCC_EXEC_PREFIX=c:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
GDBTK_LIBRARY=c:/gnuwin32/b18/share/gdbtcl
TCL_LIBRARY=c:/gnuwin32/b18/tcl/lib/tcl7.6
windir=C:\WINDOWS
PATH=C:\WINDOWS;C:\WINDOWS\COMMAND;C:\MSVC\BIN;C:\GNUWIN32\B18\H-I386-CYGWIN32\BIN;C:\GNUWIN32\B18\TCL\BIN;F:\HOME\AJB\DJGPP\BIN;C:\BC5\BIN;Z:\PUBLIC

Thanks for reading.

Andrew Bober
Programmer
Richard Morton Company
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".